<?php
$otw_pm_page_shortcode_object->labels['Cancel']=__('Cancel', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Insert']=__('Insert', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Options']=__('Options', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Custom Options']=__('Custom Options', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Preview']=__('Preview', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Invalid shortcode']=__('Invalid shortcode', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Select sidebar']=__('Select sidebar', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sidebar is required field']=__('Sidebar is required field', 'otw_pm');
$otw_pm_page_shortcode_object->labels['yes(deafult)']=__('yes(deafult)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['no']=__('no', 'otw_pm');
$otw_pm_page_shortcode_object->labels['left(default)']=__('left(default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['center']=__('center', 'otw_pm');
$otw_pm_page_shortcode_object->labels['right']=__('right', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Margin top and Bottom']=__('Margin top and Bottom', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Set the top and bottom margin in pixels. Default is 30px.']=__('Set the top and bottom margin in pixels. Default is 30px.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Display line']=__('Display line', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Display or hide the line divider.']=__('Display or hide the line divider.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Text']=__('Text', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Optional text for the divider.']=__('Optional text for the divider.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Text alignment']=__('Text alignment', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Text position.']=__('Text position.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Link text']=__('Link text', 'otw_pm');
$otw_pm_page_shortcode_object->labels['The text for your link. If empty no link text will be added to the divider.']=__('The text for your link. If empty no link text will be added to the divider.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Link URL']=__('Link URL', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Optional Link URL.']=__('Optional Link URL.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['CSS Class']=__('CSS Class', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Select portfolio list']=__('Select portfolio list', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Portfolio list is required field']=__('Portfolio list is required field', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Regular(default)']=__('Regular(default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Relative']=__('Relative', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Large(Default)']=__('Large(Default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Small']=__('Small', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Giant']=__('Giant', 'otw_pm');
$otw_pm_page_shortcode_object->labels['None']=__('None', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Text Link(default)']=__('Text Link(default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Button']=__('Button', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Default']=__('Default', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Grey Flat']=__('Grey Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['White Flat']=__('White Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Blue Flat']=__('Blue Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bluesky  Flat']=__('Bluesky  Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Darkblue Flat']=__('Darkblue Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Purple Flat']=__('Purple Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Magenta Flat']=__('Magenta Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pink Flat']=__('Pink Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Yellow Flat']=__('Yellow Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Green Flat']=__('Green Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Greenyellow Flat']=__('Greenyellow Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Orange Flat']=__('Orange Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Red Flat']=__('Red Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['None(Default)']=__('None(Default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rotate']=__('Rotate', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bounce']=__('Bounce', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Wobble']=__('Wobble', 'otw_pm');
$otw_pm_page_shortcode_object->labels['RubberBand']=__('RubberBand', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Swing']=__('Swing', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tada']=__('Tada', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bluesky Flat']=__('Bluesky Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Top (default)']=__('Top (default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Left']=__('Left', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Right']=__('Right', 'otw_pm');
$otw_pm_page_shortcode_object->labels['None (Default)']=__('None (Default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Enter Custom Icon Text']=__('Enter Custom Icon Text', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Settings']=__('Settings', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Heart']=__('Heart', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Star']=__('Star', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Plus']=__('Plus', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Minus']=__('Minus', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Checkmark']=__('Checkmark', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Remove']=__('Remove', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mail']=__('Mail', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Calendar']=__('Calendar', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Page']=__('Page', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tools']=__('Tools', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Globe']=__('Globe', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cloud']=__('Cloud', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Error']=__('Error', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Right arrow']=__('Right arrow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Left arrow']=__('Left arrow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Up arrow']=__('Up arrow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Down arrow']=__('Down arrow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Trash']=__('Trash', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Add Doc']=__('Add Doc', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Edit']=__('Edit', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lock']=__('Lock', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Unlock']=__('Unlock', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Refresh']=__('Refresh', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Paper clip']=__('Paper clip', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Video']=__('Video', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Photo']=__('Photo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Graph']=__('Graph', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Idea']=__('Idea', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mic']=__('Mic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cart']=__('Cart', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Address book']=__('Address book', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Compass']=__('Compass', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Flag']=__('Flag', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Location']=__('Location', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Clock']=__('Clock', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Folder']=__('Folder', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Inbox']=__('Inbox', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Website']=__('Website', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Smiley']=__('Smiley', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Search']=__('Search', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Phone']=__('Phone', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Thumb up']=__('Thumb up', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Thumb down']=__('Thumb down', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rss']=__('Rss', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Facebook']=__('Facebook', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Twitter']=__('Twitter', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pinterest']=__('Pinterest', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Github']=__('Github', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Path']=__('Path', 'otw_pm');
$otw_pm_page_shortcode_object->labels['LinkedIn']=__('LinkedIn', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Dribbble']=__('Dribbble', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Stumble upon']=__('Stumble upon', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Behance']=__('Behance', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Reddit']=__('Reddit', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Google plus']=__('Google plus', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Youtube']=__('Youtube', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Vimeo']=__('Vimeo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Clickr']=__('Clickr', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Slideshare']=__('Slideshare', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Picassa']=__('Picassa', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Skype']=__('Skype', 'otw_pm');
$otw_pm_page_shortcode_object->labels['instagram']=__('instagram', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Foursquare']=__('Foursquare', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Delicious']=__('Delicious', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Chat']=__('Chat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Torso']=__('Torso', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tumblr']=__('Tumblr', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Video chat']=__('Video chat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Digg']=__('Digg', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Wordpress']=__('Wordpress', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pattern-b-1']=__('Pattern-b-1', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pattern-b-2']=__('Pattern-b-2', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pattern-b-3']=__('Pattern-b-3', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pattern-b-4']=__('Pattern-b-4', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pattern-b-5']=__('Pattern-b-5', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pattern-b-6']=__('Pattern-b-6', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pattern-b-7']=__('Pattern-b-7', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pattern-b-8']=__('Pattern-b-8', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pattern-b-9']=__('Pattern-b-9', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pattern-b-10']=__('Pattern-b-10', 'otw_pm');
$otw_pm_page_shortcode_object->labels['None(default)']=__('None(default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Medium']=__('Medium', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Large']=__('Large', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Circle']=__('Circle', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Solid']=__('Solid', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Dashed']=__('Dashed', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Dotted']=__('Dotted', 'otw_pm');
$otw_pm_page_shortcode_object->labels['1px']=__('1px', 'otw_pm');
$otw_pm_page_shortcode_object->labels['2px']=__('2px', 'otw_pm');
$otw_pm_page_shortcode_object->labels['3px']=__('3px', 'otw_pm');
$otw_pm_page_shortcode_object->labels['All Sides']=__('All Sides', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bottom']=__('Bottom', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Left & Right']=__('Left & Right', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Top & Bottom']=__('Top & Bottom', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Top & Right']=__('Top & Right', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Right & Bottom']=__('Right & Bottom', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bottom & Left']=__('Bottom & Left', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Left & Top']=__('Left & Top', 'otw_pm');
$otw_pm_page_shortcode_object->labels['None(Default 100%)']=__('None(Default 100%)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Scale 10%']=__('Scale 10%', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Scale 20%']=__('Scale 20%', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Scale 30%']=__('Scale 30%', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Scale 40%']=__('Scale 40%', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Scale 50%']=__('Scale 50%', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Scale 60%']=__('Scale 60%', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Scale 70%']=__('Scale 70%', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Scale 80%']=__('Scale 80%', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Scale 90%']=__('Scale 90%', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Styling Options']=__('Styling Options', 'otw_pm');
$otw_pm_page_shortcode_object->labels['H1 (default)']=__('H1 (default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['H2']=__('H2', 'otw_pm');
$otw_pm_page_shortcode_object->labels['H3']=__('H3', 'otw_pm');
$otw_pm_page_shortcode_object->labels['H4']=__('H4', 'otw_pm');
$otw_pm_page_shortcode_object->labels['H5']=__('H5', 'otw_pm');
$otw_pm_page_shortcode_object->labels['H6']=__('H6', 'otw_pm');
$otw_pm_page_shortcode_object->labels['None (default)']=__('None (default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['px']=__('px', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Regular']=__('Regular', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bold']=__('Bold', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Italic']=__('Italic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bold Italic']=__('Bold Italic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Arial']=__('Arial', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Arial Black']=__('Arial Black', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Comic Sans']=__('Comic Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Georgia']=__('Georgia', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Impact']=__('Impact', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lucida Console']=__('Lucida Console', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lucida Sans Unicode']=__('Lucida Sans Unicode', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tahoma']=__('Tahoma', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Times New Roman']=__('Times New Roman', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Verdana']=__('Verdana', 'otw_pm');
$otw_pm_page_shortcode_object->labels['ABeeZee']=__('ABeeZee', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Abel']=__('Abel', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Abril Fatface']=__('Abril Fatface', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Aclonica']=__('Aclonica', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Acme']=__('Acme', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Actor']=__('Actor', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Adamina']=__('Adamina', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Advent Pro']=__('Advent Pro', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Aguafina Script']=__('Aguafina Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Akronim']=__('Akronim', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Aladin']=__('Aladin', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Aldrich']=__('Aldrich', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Alef']=__('Alef', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Alegreya']=__('Alegreya', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Alegreya SC']=__('Alegreya SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Alegreya Sans']=__('Alegreya Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Alegreya Sans SC']=__('Alegreya Sans SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Alex Brush']=__('Alex Brush', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Alfa Slab One']=__('Alfa Slab One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Alice']=__('Alice', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Alike']=__('Alike', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Alike Angular']=__('Alike Angular', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Allan']=__('Allan', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Allerta']=__('Allerta', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Allerta Stencil']=__('Allerta Stencil', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Allura']=__('Allura', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Almendra']=__('Almendra', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Almendra Display']=__('Almendra Display', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Almendra SC']=__('Almendra SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Amarante']=__('Amarante', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Amaranth']=__('Amaranth', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Amatic SC']=__('Amatic SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Amethysta']=__('Amethysta', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Anaheim']=__('Anaheim', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Andada']=__('Andada', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Andika']=__('Andika', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Angkor']=__('Angkor', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Annie Use Your Telescope']=__('Annie Use Your Telescope', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Anonymous Pro']=__('Anonymous Pro', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Antic']=__('Antic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Antic Didone']=__('Antic Didone', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Antic Slab']=__('Antic Slab', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Anton']=__('Anton', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Arapey']=__('Arapey', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Arbutus']=__('Arbutus', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Arbutus Slab']=__('Arbutus Slab', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Architects Daughter']=__('Architects Daughter', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Archivo Black']=__('Archivo Black', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Archivo Narrow']=__('Archivo Narrow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Arimo']=__('Arimo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Arizonia']=__('Arizonia', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Armata']=__('Armata', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Artifika']=__('Artifika', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Arvo']=__('Arvo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Asap']=__('Asap', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Asset']=__('Asset', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Astloch']=__('Astloch', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Asul']=__('Asul', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Atomic Age']=__('Atomic Age', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Aubrey']=__('Aubrey', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Audiowide']=__('Audiowide', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Autour One']=__('Autour One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Average']=__('Average', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Average Sans']=__('Average Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Averia Gruesa Libre']=__('Averia Gruesa Libre', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Averia Libre']=__('Averia Libre', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Averia Sans Libre']=__('Averia Sans Libre', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Averia Serif Libre']=__('Averia Serif Libre', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bad Script']=__('Bad Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Balthazar']=__('Balthazar', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bangers']=__('Bangers', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Basic']=__('Basic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Battambang']=__('Battambang', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Baumans']=__('Baumans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bayon']=__('Bayon', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Belgrano']=__('Belgrano', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Belleza']=__('Belleza', 'otw_pm');
$otw_pm_page_shortcode_object->labels['BenchNine']=__('BenchNine', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bentham']=__('Bentham', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Berkshire Swash']=__('Berkshire Swash', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bevan']=__('Bevan', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bigelow Rules']=__('Bigelow Rules', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bigshot One']=__('Bigshot One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bilbo']=__('Bilbo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bilbo Swash Caps']=__('Bilbo Swash Caps', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bitter']=__('Bitter', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Black Ops One']=__('Black Ops One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bokor']=__('Bokor', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bonbon']=__('Bonbon', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Boogaloo']=__('Boogaloo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bowlby One']=__('Bowlby One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bowlby One SC']=__('Bowlby One SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Brawler']=__('Brawler', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bree Serif']=__('Bree Serif', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bubblegum Sans']=__('Bubblegum Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Bubbler One']=__('Bubbler One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Buda']=__('Buda', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Buenard']=__('Buenard', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Butcherman']=__('Butcherman', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Butterfly Kids']=__('Butterfly Kids', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cabin']=__('Cabin', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cabin Condensed']=__('Cabin Condensed', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cabin Sketch']=__('Cabin Sketch', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Caesar Dressing']=__('Caesar Dressing', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cagliostro']=__('Cagliostro', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Calligraffitti']=__('Calligraffitti', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cambo']=__('Cambo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Candal']=__('Candal', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cantarell']=__('Cantarell', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cantata One']=__('Cantata One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cantora One']=__('Cantora One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Capriola']=__('Capriola', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cardo']=__('Cardo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Carme']=__('Carme', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Carrois Gothic']=__('Carrois Gothic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Carrois Gothic SC']=__('Carrois Gothic SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Carter One']=__('Carter One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Caudex']=__('Caudex', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cedarville Cursive']=__('Cedarville Cursive', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ceviche One']=__('Ceviche One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Changa One']=__('Changa One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Chango']=__('Chango', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Chau Philomene One']=__('Chau Philomene One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Chela One']=__('Chela One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Chelsea Market']=__('Chelsea Market', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Chenla']=__('Chenla', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cherry Cream Soda']=__('Cherry Cream Soda', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cherry Swash']=__('Cherry Swash', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Chewy']=__('Chewy', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Chicle']=__('Chicle', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Chivo']=__('Chivo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cinzel']=__('Cinzel', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cinzel Decorative']=__('Cinzel Decorative', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Clicker Script']=__('Clicker Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Coda']=__('Coda', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Coda Caption']=__('Coda Caption', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Codystar']=__('Codystar', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Combo']=__('Combo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Comfortaa']=__('Comfortaa', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Coming Soon']=__('Coming Soon', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Concert One']=__('Concert One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Condiment']=__('Condiment', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content']=__('Content', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Contrail One']=__('Contrail One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Convergence']=__('Convergence', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cookie']=__('Cookie', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Copse']=__('Copse', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Corben']=__('Corben', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Courgette']=__('Courgette', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cousine']=__('Cousine', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Coustard']=__('Coustard', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Covered By Your Grace']=__('Covered By Your Grace', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Crafty Girls']=__('Crafty Girls', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Creepster']=__('Creepster', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Crete Round']=__('Crete Round', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Crimson Text']=__('Crimson Text', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Croissant One']=__('Croissant One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Crushed']=__('Crushed', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cuprum']=__('Cuprum', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cutive']=__('Cutive', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Cutive Mono']=__('Cutive Mono', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Damion']=__('Damion', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Dancing Script']=__('Dancing Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Dangrek']=__('Dangrek', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Dawning of a New Day']=__('Dawning of a New Day', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Days One']=__('Days One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Delius']=__('Delius', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Delius Swash Caps']=__('Delius Swash Caps', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Delius Unicase']=__('Delius Unicase', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Della Respira']=__('Della Respira', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Denk One']=__('Denk One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Devonshire']=__('Devonshire', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Didact Gothic']=__('Didact Gothic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Diplomata']=__('Diplomata', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Diplomata SC']=__('Diplomata SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Domine']=__('Domine', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Donegal One']=__('Donegal One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Doppio One']=__('Doppio One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Dorsa']=__('Dorsa', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Dosis']=__('Dosis', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Dr Sugiyama']=__('Dr Sugiyama', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Droid Sans']=__('Droid Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Droid Sans Mono']=__('Droid Sans Mono', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Droid Serif']=__('Droid Serif', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Duru Sans']=__('Duru Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Dynalight']=__('Dynalight', 'otw_pm');
$otw_pm_page_shortcode_object->labels['EB Garamond']=__('EB Garamond', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Eagle Lake']=__('Eagle Lake', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Eater']=__('Eater', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Economica']=__('Economica', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Electrolize']=__('Electrolize', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Elsie']=__('Elsie', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Elsie Swash Caps']=__('Elsie Swash Caps', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Emblema One']=__('Emblema One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Emilys Candy']=__('Emilys Candy', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Engagement']=__('Engagement', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Englebert']=__('Englebert', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Enriqueta']=__('Enriqueta', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Erica One']=__('Erica One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Esteban']=__('Esteban', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Euphoria Script']=__('Euphoria Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ewert']=__('Ewert', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Exo']=__('Exo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Exo 2']=__('Exo 2', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Expletus Sans']=__('Expletus Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fanwood Text']=__('Fanwood Text', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fascinate']=__('Fascinate', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fascinate Inline']=__('Fascinate Inline', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Faster One']=__('Faster One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fasthand']=__('Fasthand', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fauna One']=__('Fauna One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Federant']=__('Federant', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Federo']=__('Federo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Felipa']=__('Felipa', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fenix']=__('Fenix', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Finger Paint']=__('Finger Paint', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fjalla One']=__('Fjalla One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fjord One']=__('Fjord One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Flamenco']=__('Flamenco', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Flavors']=__('Flavors', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fondamento']=__('Fondamento', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fontdiner Swanky']=__('Fontdiner Swanky', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Forum']=__('Forum', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Francois One']=__('Francois One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Freckle Face']=__('Freckle Face', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fredericka the Great']=__('Fredericka the Great', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fredoka One']=__('Fredoka One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Freehand']=__('Freehand', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fresca']=__('Fresca', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Frijole']=__('Frijole', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fruktur']=__('Fruktur', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Fugaz One']=__('Fugaz One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['GFS Didot']=__('GFS Didot', 'otw_pm');
$otw_pm_page_shortcode_object->labels['GFS Neohellenic']=__('GFS Neohellenic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gabriela']=__('Gabriela', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gafata']=__('Gafata', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Galdeano']=__('Galdeano', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Galindo']=__('Galindo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gentium Basic']=__('Gentium Basic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gentium Book Basic']=__('Gentium Book Basic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Geo']=__('Geo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Geostar']=__('Geostar', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Geostar Fill']=__('Geostar Fill', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Germania One']=__('Germania One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gilda Display']=__('Gilda Display', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Give You Glory']=__('Give You Glory', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Glass Antiqua']=__('Glass Antiqua', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Glegoo']=__('Glegoo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gloria Hallelujah']=__('Gloria Hallelujah', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Goblin One']=__('Goblin One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gochi Hand']=__('Gochi Hand', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gorditas']=__('Gorditas', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Goudy Bookletter 1911']=__('Goudy Bookletter 1911', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Graduate']=__('Graduate', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Grand Hotel']=__('Grand Hotel', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gravitas One']=__('Gravitas One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Great Vibes']=__('Great Vibes', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Griffy']=__('Griffy', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gruppo']=__('Gruppo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Gudea']=__('Gudea', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Habibi']=__('Habibi', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Hammersmith One']=__('Hammersmith One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Hanalei']=__('Hanalei', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Hanalei Fill']=__('Hanalei Fill', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Handlee']=__('Handlee', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Hanuman']=__('Hanuman', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Happy Monkey']=__('Happy Monkey', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Headland One']=__('Headland One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Henny Penny']=__('Henny Penny', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Herr Von Muellerhoff']=__('Herr Von Muellerhoff', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Holtwood One SC']=__('Holtwood One SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Homemade Apple']=__('Homemade Apple', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Homenaje']=__('Homenaje', 'otw_pm');
$otw_pm_page_shortcode_object->labels['IM Fell DW Pica']=__('IM Fell DW Pica', 'otw_pm');
$otw_pm_page_shortcode_object->labels['IM Fell DW Pica SC']=__('IM Fell DW Pica SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['IM Fell Double Pica']=__('IM Fell Double Pica', 'otw_pm');
$otw_pm_page_shortcode_object->labels['IM Fell Double Pica SC']=__('IM Fell Double Pica SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['IM Fell English']=__('IM Fell English', 'otw_pm');
$otw_pm_page_shortcode_object->labels['IM Fell English SC']=__('IM Fell English SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['IM Fell French Canon']=__('IM Fell French Canon', 'otw_pm');
$otw_pm_page_shortcode_object->labels['IM Fell French Canon SC']=__('IM Fell French Canon SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['IM Fell Great Primer']=__('IM Fell Great Primer', 'otw_pm');
$otw_pm_page_shortcode_object->labels['IM Fell Great Primer SC']=__('IM Fell Great Primer SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Iceberg']=__('Iceberg', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Iceland']=__('Iceland', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Imprima']=__('Imprima', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Inconsolata']=__('Inconsolata', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Inder']=__('Inder', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Indie Flower']=__('Indie Flower', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Inika']=__('Inika', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Irish Grover']=__('Irish Grover', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Istok Web']=__('Istok Web', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Italiana']=__('Italiana', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Italianno']=__('Italianno', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Jacques Francois']=__('Jacques Francois', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Jacques Francois Shadow']=__('Jacques Francois Shadow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Jim Nightshade']=__('Jim Nightshade', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Jockey One']=__('Jockey One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Jolly Lodger']=__('Jolly Lodger', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Josefin Sans']=__('Josefin Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Josefin Slab']=__('Josefin Slab', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Joti One']=__('Joti One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Judson']=__('Judson', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Julee']=__('Julee', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Julius Sans One']=__('Julius Sans One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Junge']=__('Junge', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Jura']=__('Jura', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Just Another Hand']=__('Just Another Hand', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Just Me Again Down Here']=__('Just Me Again Down Here', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kameron']=__('Kameron', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kantumruy']=__('Kantumruy', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Karla']=__('Karla', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kaushan Script']=__('Kaushan Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kavoon']=__('Kavoon', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kdam Thmor']=__('Kdam Thmor', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Keania One']=__('Keania One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kelly Slab']=__('Kelly Slab', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kenia']=__('Kenia', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Khmer']=__('Khmer', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kite One']=__('Kite One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Knewave']=__('Knewave', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kotta One']=__('Kotta One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Koulen']=__('Koulen', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kranky']=__('Kranky', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kreon']=__('Kreon', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Kristi']=__('Kristi', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Krona One']=__('Krona One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['La Belle Aurore']=__('La Belle Aurore', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lancelot']=__('Lancelot', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lato']=__('Lato', 'otw_pm');
$otw_pm_page_shortcode_object->labels['League Script']=__('League Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Leckerli One']=__('Leckerli One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ledger']=__('Ledger', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lekton']=__('Lekton', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lemon']=__('Lemon', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Libre Baskerville']=__('Libre Baskerville', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Life Savers']=__('Life Savers', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lilita One']=__('Lilita One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lily Script One']=__('Lily Script One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Limelight']=__('Limelight', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Linden Hill']=__('Linden Hill', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lobster']=__('Lobster', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lobster Two']=__('Lobster Two', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Londrina Outline']=__('Londrina Outline', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Londrina Shadow']=__('Londrina Shadow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Londrina Sketch']=__('Londrina Sketch', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Londrina Solid']=__('Londrina Solid', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lora']=__('Lora', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Love Ya Like A Sister']=__('Love Ya Like A Sister', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Loved by the King']=__('Loved by the King', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lovers Quarrel']=__('Lovers Quarrel', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Luckiest Guy']=__('Luckiest Guy', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lusitana']=__('Lusitana', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Lustria']=__('Lustria', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Macondo']=__('Macondo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Macondo Swash Caps']=__('Macondo Swash Caps', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Magra']=__('Magra', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Maiden Orange']=__('Maiden Orange', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mako']=__('Mako', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Marcellus']=__('Marcellus', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Marcellus SC']=__('Marcellus SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Marck Script']=__('Marck Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Margarine']=__('Margarine', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Marko One']=__('Marko One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Marmelad']=__('Marmelad', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Marvel']=__('Marvel', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mate']=__('Mate', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mate SC']=__('Mate SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Maven Pro']=__('Maven Pro', 'otw_pm');
$otw_pm_page_shortcode_object->labels['McLaren']=__('McLaren', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Meddon']=__('Meddon', 'otw_pm');
$otw_pm_page_shortcode_object->labels['MedievalSharp']=__('MedievalSharp', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Medula One']=__('Medula One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Megrim']=__('Megrim', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Meie Script']=__('Meie Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Merienda']=__('Merienda', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Merienda One']=__('Merienda One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Merriweather']=__('Merriweather', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Merriweather Sans']=__('Merriweather Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Metal']=__('Metal', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Metal Mania']=__('Metal Mania', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Metamorphous']=__('Metamorphous', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Metrophobic']=__('Metrophobic', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Michroma']=__('Michroma', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Milonga']=__('Milonga', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Miltonian']=__('Miltonian', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Miltonian Tattoo']=__('Miltonian Tattoo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Miniver']=__('Miniver', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Miss Fajardose']=__('Miss Fajardose', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Modern Antiqua']=__('Modern Antiqua', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Molengo']=__('Molengo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Molle']=__('Molle', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Monda']=__('Monda', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Monofett']=__('Monofett', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Monoton']=__('Monoton', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Monsieur La Doulaise']=__('Monsieur La Doulaise', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Montaga']=__('Montaga', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Montez']=__('Montez', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Montserrat']=__('Montserrat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Montserrat Alternates']=__('Montserrat Alternates', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Montserrat Subrayada']=__('Montserrat Subrayada', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Moul']=__('Moul', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Moulpali']=__('Moulpali', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mountains of Christmas']=__('Mountains of Christmas', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mouse Memoirs']=__('Mouse Memoirs', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mr Bedfort']=__('Mr Bedfort', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mr Dafoe']=__('Mr Dafoe', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mr De Haviland']=__('Mr De Haviland', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mrs Saint Delafield']=__('Mrs Saint Delafield', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mrs Sheppards']=__('Mrs Sheppards', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Muli']=__('Muli', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Mystery Quest']=__('Mystery Quest', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Neucha']=__('Neucha', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Neuton']=__('Neuton', 'otw_pm');
$otw_pm_page_shortcode_object->labels['New Rocker']=__('New Rocker', 'otw_pm');
$otw_pm_page_shortcode_object->labels['News Cycle']=__('News Cycle', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Niconne']=__('Niconne', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nixie One']=__('Nixie One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nobile']=__('Nobile', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nokora']=__('Nokora', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Norican']=__('Norican', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nosifer']=__('Nosifer', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nothing You Could Do']=__('Nothing You Could Do', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Noticia Text']=__('Noticia Text', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Noto Sans']=__('Noto Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Noto Serif']=__('Noto Serif', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nova Cut']=__('Nova Cut', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nova Flat']=__('Nova Flat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nova Mono']=__('Nova Mono', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nova Oval']=__('Nova Oval', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nova Round']=__('Nova Round', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nova Script']=__('Nova Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nova Slim']=__('Nova Slim', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nova Square']=__('Nova Square', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Numans']=__('Numans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Nunito']=__('Nunito', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Odor Mean Chey']=__('Odor Mean Chey', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Offside']=__('Offside', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Old Standard TT']=__('Old Standard TT', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Oldenburg']=__('Oldenburg', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Oleo Script']=__('Oleo Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Oleo Script Swash Caps']=__('Oleo Script Swash Caps', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Open Sans']=__('Open Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Open Sans Condensed']=__('Open Sans Condensed', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Oranienbaum']=__('Oranienbaum', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Orbitron']=__('Orbitron', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Oregano']=__('Oregano', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Orienta']=__('Orienta', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Original Surfer']=__('Original Surfer', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Oswald']=__('Oswald', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Over the Rainbow']=__('Over the Rainbow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Overlock']=__('Overlock', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Overlock SC']=__('Overlock SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ovo']=__('Ovo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Oxygen']=__('Oxygen', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Oxygen Mono']=__('Oxygen Mono', 'otw_pm');
$otw_pm_page_shortcode_object->labels['PT Mono']=__('PT Mono', 'otw_pm');
$otw_pm_page_shortcode_object->labels['PT Sans']=__('PT Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['PT Sans Caption']=__('PT Sans Caption', 'otw_pm');
$otw_pm_page_shortcode_object->labels['PT Sans Narrow']=__('PT Sans Narrow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['PT Serif']=__('PT Serif', 'otw_pm');
$otw_pm_page_shortcode_object->labels['PT Serif Caption']=__('PT Serif Caption', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pacifico']=__('Pacifico', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Paprika']=__('Paprika', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Parisienne']=__('Parisienne', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Passero One']=__('Passero One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Passion One']=__('Passion One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pathway Gothic One']=__('Pathway Gothic One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Patrick Hand']=__('Patrick Hand', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Patrick Hand SC']=__('Patrick Hand SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Patua One']=__('Patua One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Paytone One']=__('Paytone One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Peralta']=__('Peralta', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Permanent Marker']=__('Permanent Marker', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Petit Formal Script']=__('Petit Formal Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Petrona']=__('Petrona', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Philosopher']=__('Philosopher', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Piedra']=__('Piedra', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pinyon Script']=__('Pinyon Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pirata One']=__('Pirata One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Plaster']=__('Plaster', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Play']=__('Play', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Playball']=__('Playball', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Playfair Display']=__('Playfair Display', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Playfair Display SC']=__('Playfair Display SC', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Podkova']=__('Podkova', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Poiret One']=__('Poiret One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Poller One']=__('Poller One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Poly']=__('Poly', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pompiere']=__('Pompiere', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Pontano Sans']=__('Pontano Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Port Lligat Sans']=__('Port Lligat Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Port Lligat Slab']=__('Port Lligat Slab', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Prata']=__('Prata', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Preahvihear']=__('Preahvihear', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Press Start 2P']=__('Press Start 2P', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Princess Sofia']=__('Princess Sofia', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Prociono']=__('Prociono', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Prosto One']=__('Prosto One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Puritan']=__('Puritan', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Purple Purse']=__('Purple Purse', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Quando']=__('Quando', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Quantico']=__('Quantico', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Quattrocento']=__('Quattrocento', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Quattrocento Sans']=__('Quattrocento Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Questrial']=__('Questrial', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Quicksand']=__('Quicksand', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Quintessential']=__('Quintessential', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Qwigley']=__('Qwigley', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Racing Sans One']=__('Racing Sans One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Radley']=__('Radley', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Raleway']=__('Raleway', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Raleway Dots']=__('Raleway Dots', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rambla']=__('Rambla', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rammetto One']=__('Rammetto One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ranchers']=__('Ranchers', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rancho']=__('Rancho', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rationale']=__('Rationale', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Redressed']=__('Redressed', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Reenie Beanie']=__('Reenie Beanie', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Revalia']=__('Revalia', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ribeye']=__('Ribeye', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ribeye Marrow']=__('Ribeye Marrow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Righteous']=__('Righteous', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Risque']=__('Risque', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Roboto']=__('Roboto', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Roboto Condensed']=__('Roboto Condensed', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Roboto Slab']=__('Roboto Slab', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rochester']=__('Rochester', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rock Salt']=__('Rock Salt', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rokkitt']=__('Rokkitt', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Romanesco']=__('Romanesco', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ropa Sans']=__('Ropa Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rosario']=__('Rosario', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rosarivo']=__('Rosarivo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rouge Script']=__('Rouge Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ruda']=__('Ruda', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rufina']=__('Rufina', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ruge Boogie']=__('Ruge Boogie', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ruluko']=__('Ruluko', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rum Raisin']=__('Rum Raisin', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ruslan Display']=__('Ruslan Display', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Russo One']=__('Russo One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ruthie']=__('Ruthie', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Rye']=__('Rye', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sacramento']=__('Sacramento', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sail']=__('Sail', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Salsa']=__('Salsa', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sanchez']=__('Sanchez', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sancreek']=__('Sancreek', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sansita One']=__('Sansita One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sarina']=__('Sarina', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Satisfy']=__('Satisfy', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Scada']=__('Scada', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Schoolbell']=__('Schoolbell', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Seaweed Script']=__('Seaweed Script', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sevillana']=__('Sevillana', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Seymour One']=__('Seymour One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Shadows Into Light']=__('Shadows Into Light', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Shadows Into Light Two']=__('Shadows Into Light Two', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Shanti']=__('Shanti', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Share']=__('Share', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Share Tech']=__('Share Tech', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Share Tech Mono']=__('Share Tech Mono', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Shojumaru']=__('Shojumaru', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Short Stack']=__('Short Stack', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Siemreap']=__('Siemreap', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sigmar One']=__('Sigmar One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Signika']=__('Signika', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Signika Negative']=__('Signika Negative', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Simonetta']=__('Simonetta', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sintony']=__('Sintony', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sirin Stencil']=__('Sirin Stencil', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Six Caps']=__('Six Caps', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Skranji']=__('Skranji', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Slackey']=__('Slackey', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Smokum']=__('Smokum', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Smythe']=__('Smythe', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sniglet']=__('Sniglet', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Snippet']=__('Snippet', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Snowburst One']=__('Snowburst One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sofadi One']=__('Sofadi One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sofia']=__('Sofia', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sonsie One']=__('Sonsie One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sorts Mill Goudy']=__('Sorts Mill Goudy', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Source Code Pro']=__('Source Code Pro', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Source Sans Pro']=__('Source Sans Pro', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Special Elite']=__('Special Elite', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Spicy Rice']=__('Spicy Rice', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Spinnaker']=__('Spinnaker', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Spirax']=__('Spirax', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Squada One']=__('Squada One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Stalemate']=__('Stalemate', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Stalinist One']=__('Stalinist One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Stardos Stencil']=__('Stardos Stencil', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Stint Ultra Condensed']=__('Stint Ultra Condensed', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Stint Ultra Expanded']=__('Stint Ultra Expanded', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Stoke']=__('Stoke', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Strait']=__('Strait', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sue Ellen Francisco']=__('Sue Ellen Francisco', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sunshiney']=__('Sunshiney', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Supermercado One']=__('Supermercado One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Suwannaphum']=__('Suwannaphum', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Swanky and Moo Moo']=__('Swanky and Moo Moo', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Syncopate']=__('Syncopate', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tangerine']=__('Tangerine', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Taprom']=__('Taprom', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tauri']=__('Tauri', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Telex']=__('Telex', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tenor Sans']=__('Tenor Sans', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Text Me One']=__('Text Me One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['The Girl Next Door']=__('The Girl Next Door', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tienne']=__('Tienne', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tinos']=__('Tinos', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Titan One']=__('Titan One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Titillium Web']=__('Titillium Web', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Trade Winds']=__('Trade Winds', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Trocchi']=__('Trocchi', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Trochut']=__('Trochut', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Trykker']=__('Trykker', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tulpen One']=__('Tulpen One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ubuntu']=__('Ubuntu', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ubuntu Condensed']=__('Ubuntu Condensed', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ubuntu Mono']=__('Ubuntu Mono', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Ultra']=__('Ultra', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Uncial Antiqua']=__('Uncial Antiqua', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Underdog']=__('Underdog', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Unica One']=__('Unica One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['UnifrakturCook']=__('UnifrakturCook', 'otw_pm');
$otw_pm_page_shortcode_object->labels['UnifrakturMaguntia']=__('UnifrakturMaguntia', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Unkempt']=__('Unkempt', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Unna']=__('Unna', 'otw_pm');
$otw_pm_page_shortcode_object->labels['VT323']=__('VT323', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Vampiro One']=__('Vampiro One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Varela']=__('Varela', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Varela Round']=__('Varela Round', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Vast Shadow']=__('Vast Shadow', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Vibur']=__('Vibur', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Vidaloka']=__('Vidaloka', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Viga']=__('Viga', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Voces']=__('Voces', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Volkhov']=__('Volkhov', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Vollkorn']=__('Vollkorn', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Voltaire']=__('Voltaire', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Waiting for the Sunrise']=__('Waiting for the Sunrise', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Wallpoet']=__('Wallpoet', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Walter Turncoat']=__('Walter Turncoat', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Warnes']=__('Warnes', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Wellfleet']=__('Wellfleet', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Wendy One']=__('Wendy One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Wire One']=__('Wire One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Yanone Kaffeesatz']=__('Yanone Kaffeesatz', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Yellowtail']=__('Yellowtail', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Yeseva One']=__('Yeseva One', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Yesteryear']=__('Yesteryear', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Zeyada']=__('Zeyada', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Background']=__('Background', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Underline']=__('Underline', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Tiny']=__('Tiny', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Left (default)']=__('Left (default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Square (default)']=__('Square (default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Radius']=__('Radius', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Round']=__('Round', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title']=__('Title', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Enter title.']=__('Enter title.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Tag']=__('Title Tag', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Select Title Tag.']=__('Select Title Tag.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub Title']=__('Sub Title', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Enter sub title.']=__('Enter sub title.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub Title Tag']=__('Sub Title Tag', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Select Sub Title.']=__('Select Sub Title.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['The content text. HTML is allowed.']=__('The content text. HTML is allowed.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Call to Action']=__('Call to Action', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Choose the type of the call to action.']=__('Choose the type of the call to action.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Call to Action Text']=__('Call to Action Text', 'otw_pm');
$otw_pm_page_shortcode_object->labels['This is the text in the button or the text link.']=__('This is the text in the button or the text link.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Call to Action Link']=__('Call to Action Link', 'otw_pm');
$otw_pm_page_shortcode_object->labels['The link your call to action leads to.']=__('The link your call to action leads to.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Call to Action Text Color']=__('Call to Action Text Color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Choose text color.']=__('Choose text color.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Call to Action Button Background Color']=__('Call to Action Button Background Color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Choose button color.']=__('Choose button color.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Button Open in a new window']=__('Button Open in a new window', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Optionally open this link in a new window.']=__('Optionally open this link in a new window.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['no (default)']=__('no (default)', 'otw_pm');
$otw_pm_page_shortcode_object->labels['yes']=__('yes', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Button Size']=__('Button Size', 'otw_pm');
$otw_pm_page_shortcode_object->labels['The size for the button.']=__('The size for the button.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Button Icon Type']=__('Button Icon Type', 'otw_pm');
$otw_pm_page_shortcode_object->labels['The icons here are based on foundation icon fonts. The size and the color apply from the button title color and button size.']=__('The icons here are based on foundation icon fonts. The size and the color apply from the button title color and button size.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Button Icon Position']=__('Button Icon Position', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Icon can be position left or right of the button title.']=__('Icon can be position left or right of the button title.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Button Shape']=__('Button Shape', 'otw_pm');
$otw_pm_page_shortcode_object->labels['The shape of the button.']=__('The shape of the button.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Welcome text alignment']=__('Welcome text alignment', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Welcome text padding left & right']=__('Welcome text padding left & right', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Welcome text padding left & right.']=__('Welcome text padding left & right.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Font Size']=__('Title Font Size', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Font Size.']=__('Title Font Size.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Font Weight']=__('Title Font Weight', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Font Weight.']=__('Title Font Weight.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Font Family']=__('Title Font Family', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Font Family.']=__('Title Font Family.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Font Color']=__('Title Font Color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Font Color.']=__('Title Font Color.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Highlight Type']=__('Title Highlight Type', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Colored is a highlight with a background. Underlined is a highlight with underlined text.']=__('Colored is a highlight with a background. Underlined is a highlight with underlined text.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Highlight Background Opacity']=__('Title Highlight Background Opacity', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Highlight Background Opacity.']=__('Title Highlight Background Opacity.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Highlight Color']=__('Title Highlight Color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Highlight Color.']=__('Title Highlight Color.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Highlight Padding']=__('Title Highlight Padding', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Highlight Padding.']=__('Title Highlight Padding.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Padding Top & Bottom']=__('Title Padding Top & Bottom', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Title Padding Top & Bottom.']=__('Title Padding Top & Bottom.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub title Font Size']=__('Sub title Font Size', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub Title Font Size.']=__('Sub Title Font Size.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub title Font Weight']=__('Sub title Font Weight', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub Title Font Weight.']=__('Sub Title Font Weight.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub title Font Family']=__('Sub title Font Family', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub title Font Color']=__('Sub title Font Color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub Title Highlight Type']=__('Sub Title Highlight Type', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub title Highlight Background Opacity']=__('Sub title Highlight Background Opacity', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub title Highlight Background Opacity.']=__('Sub title Highlight Background Opacity.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub title Highlight Color']=__('Sub title Highlight Color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub title Highlight Color.']=__('Sub title Highlight Color.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub title Highlight Padding']=__('Sub title Highlight Padding', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub title Highlight Padding.']=__('Sub title Highlight Padding.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub Title Padding Top & Bottom']=__('Sub Title Padding Top & Bottom', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Sub Title Padding Top & Bottom.']=__('Sub Title Padding Top & Bottom.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Font Size']=__('Content Font Size', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Font Size.']=__('Content Font Size.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Font Weight']=__('Content Font Weight', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Font Weight.']=__('Content Font Weight.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Font Family']=__('Content Font Family', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Font Family.']=__('Content Font Family.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Font Color']=__('Content Font Color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Font Color.']=__('Content Font Color.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Highlight Type']=__('Content Highlight Type', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Highlight Background Opacity']=__('Content Highlight Background Opacity', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Highlight Background Opacity.']=__('Content Highlight Background Opacity.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Highlight Color']=__('Content Highlight Color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Highlight Padding']=__('Content Highlight Padding', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Highlight Padding.']=__('Content Highlight Padding.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Padding Top & Bottom']=__('Content Padding Top & Bottom', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Content Paddding Top & Bottom.']=__('Content Paddding Top & Bottom.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Call to Action Custom Text Color']=__('Call to Action Custom Text Color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Call to Action Custom Text Color.']=__('Call to Action Custom Text Color.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Call to Action Custom Button Background Color']=__('Call to Action Custom Button Background Color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Call to Action Custom Button Background Color.']=__('Call to Action Custom Button Background Color.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Button Border color']=__('Button Border color', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Custom color for the border.']=__('Custom color for the border.', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Close']=__('Close', 'otw_pm');
$otw_pm_page_shortcode_object->labels['Save']=__('Save', 'otw_pm');
$otw_pm_page_shortcode_object->labels['remove']=__('remove', 'otw_pm');
$otw_pm_page_shortcode_object->labels['settings']=__('settings', 'otw_pm');
?>